independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: Lambda}
  values:
  - value: 0.7100
    errors:
    - {symerror: 0.0018, label: stat}
    - {symerror: 0.0098, label: sys}
  - value: 0.7782
    errors:
    - {symerror: 0.0013, label: stat}
    - {symerror: 0.0064, label: sys}
  - value: 0.8264
    errors:
    - {symerror: 0.0013, label: stat}
    - {symerror: 0.0049, label: sys}
  - value: 0.8540
    errors:
    - {symerror: 0.0011, label: stat}
    - {symerror: 0.0072, label: sys}
  - value: 0.8778
    errors:
    - {symerror: 0.0010, label: stat}
    - {symerror: 0.0078, label: sys}
  - value: 0.8957
    errors:
    - {symerror: 0.0013, label: stat}
    - {symerror: 0.0098, label: sys}
  - value: 0.9044
    errors:
    - {symerror: 0.0012, label: stat}
    - {symerror: 0.0092, label: sys}
